<radians type="special_function" name="radians" auto_bracket="True" title="radians(𝛉)" mathml='radians'>
	<info>Convert an angle from degrees to radians</info>
	<wiki>Radian</wiki>
	<sympy>N(radians(*args))</sympy>
	<symbol>radians(𝛉)</symbol>
	<category>Trigonometry</category>
</radians>
